import IBIZSample0015_en_US_Base from './ibizsample0015_en_US_base';

function getLocaleResource(){
    const IBIZSample0015_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0015_en_US_Base(), IBIZSample0015_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;